/*
Right to left css file to hebrew translate by Avromi.
*/

span.comment-count:before, span.author:before, span.date:before { padding-left: 4px; }

.post-preview h3.post-title { text-align: right !important; } 

ul.topmenu { float:right !important;}

div.social-links > a:before { padding-left: 4px !important; }

header .logo { float: right !important; }

div.pricing-table > div.plan > div.inner > ul > li { text-align: right !important; }

div.styled-table > table { text-align: right !important; }

.close, .main a.close, .main a.close:hover { float: left !important; }

blockquote { border-right: 4px solid #f0f0f0 !important; padding-right: 1em !important; margin-right: 1em !important; border-left: none !important; padding-left: 0 !important; margin-left: 0 !important; }

span.dropcap { float: right !important; margin: 2px 0 0 8px !important; }

div.recent-projects article.item, div.recent-posts article.item { margin-right: 0px !important; }

ul.topmenu > li { margin-right: 10px !important; }

.sf-menu li { float: right !important; }

ul.topmenu > li.menu-parent-item > a > span > strong:after { padding-right: 6px !important; padding-left: 0px !important; }

div.left-sidebar div.sidebar-wrapper.span4 div#sidebar { text-align: right; }

.row-fluid { text-align: right !important; }

ul, ol { padding: 0 20px 0 0; !important; }

a.image-link { margin-left: 18px !important; margin-right: 0px !important; }

div.header-content { float: left !important; padding-right: 19px !important; padding-left: 0px !important; }

div.tagline { float: right !important; margin-right: 12px !important; margin-left: 0px !important; padding-right: 13px !important; padding-left: 0px !important; border-right: 1px solid rgba(255, 255, 255, 0.2) !important; border-left: none !important; }

span.call-us-button { margin-left: 0px !important; }

div.standard-header-content div.social-links > a:first-child { border-left: 1px solid rgba(255, 255, 255, 0.2) !important; }

li[class^="icon-"], li[class*=" icon-"] { padding: 0 20px 0 0 !important; }

div.styled-table > table > thead > tr > th { text-align: right !important; }

.tabs > li, .pills > li { float: right !important; }

.main .tabs > li > a, .tabs > li > a, body .main .tabs > li > a, body .tabs > li > a { margin-left: 3px !important; margin-right: 0px !important; }

.post-preview h3.post-title, h1.post-title, div#respond > h3, h3.comments-title { text-align: right !important; }

body, button, input, select, textarea { font-family: Arial !important; }

.search-widget button i, .ie8 .search-widget button i, .ie7 .search-widget button i { font-family: Arial !important; }
